# eric4.QScintilla.Lexers.LexerTeX

Module implementing a Tex lexer with some additional methods.

### Classes

LexerTeX | Subclass to implement some additional lexer dependant methods.

### Functions

None

## LexerTeX

Subclass to implement some additional lexer dependant methods.

### Derived from

QsciLexerTeX, Lexer

### Methods

LexerTeX | Constructor

#### LexerTeX (Constructor)

LexerTeX(parent=None)

Constructor

parent
  parent widget of this lexer

Up